curl --request GET \
--url https://{tenant}.stamp.eu/rest/units/{unit} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"parent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"permissions": {
"employees": true,
"units": true,
"departments": true,
"events": true,
"leave": true,
"schedules": true,
"holidays": true,
"cost_centers": true,
"short_work": true
},
"children": "<array>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}curl --request GET \
--url https://{tenant}.stamp.eu/rest/units/{unit} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"parent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"permissions": {
"employees": true,
"units": true,
"departments": true,
"events": true,
"leave": true,
"schedules": true,
"holidays": true,
"cost_centers": true,
"short_work": true
},
"children": "<array>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
}